Subject: Re: East Development Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 01:34:00 -0700 (PDT)

Taffy,  please let Ann Elizabeth know that we will reschedule the meeting.  

Kay

Taffy Milligan@ECT
04/17/2001 07:52 AM
To: Jeffrey T Hodge/HOU/ECT@ECT, Barbara N Gray/HOU/ECT@ECT, Kathleen 
Carnahan/NA/Enron@Enron, Kay Mann/Corp/Enron@Enron, Carlos Sole/NA/Enron@Enron
cc:  

Subject: East Development Meeting

Good morning, everyone.

I received a message from Ann Elizabeth stating she would not be attending 
the 10 am meeting this morning due to major clean-up at her residence 
following yesterday's storm.

Taffy X57373